/* LICENSE & DETAILS
   ==================================================

	Theme Name: Uplift Child Theme
	Theme URI: http://uplift.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: uplift
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS 2
-------------------------------------------- */

.related-projects {
    display: none !important;
}

.recent-post figure {
    margin-bottom: 15px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.inner-container-wrap, #main-container .inner-container-wrap, .tm-toggle-button-wrap a {
    background-color: #ffffff !important;
}

.widget .textwidget {
    color: #555555 !important;
}

.masonry-items .blog-item .details-wrap .details-inner, .masonry-items .blog-item .grid-no-image {
    background-color: #fff !important;
    padding: 5px !important;
}

.sf-image-banner figure.animated-overlay {
     border-radius: 0px !important;
}

.masonry-items .blog-item figure + .details-wrap {
    border-width: 0px !important;
}

.blog-item-aux {
    display: none !important;
}

#breadcrumbs {
    display: none !important;
}

.blog-item h3 a, .blog-item h4 a {
    text-decoration: none !important;
    text-transform: uppercase !important;
}

ul.social-icons li.twitter a {
    color: #ffffff !important;
}

ul.social-icons li.instagram a {
    color: #ffffff !important;
}

ul.social-icons li.facebook a {
    color: #ffffff !important;
}

#footer {
    padding-top: 100px !important;
}

#footer a.sf-button.large.accent.default.sf-button-has-icon { 
    background: #826ee8 !important;
    color: #fff !important;
}

#footer a.sf-button.large.accent.default.sf-button-has-icon:hover { 
    background: #000000 !important;
}

#footer h3.spb-heading {
    font-size: 16pt !important;
}

#copyright nav .menu {
    display: none !important;
}

#copyright p {
    font-size: 12px !important;
}

#copyright {
    padding-top: 30px !important;
    padding-bottom: 100px !important;
}

.article-extras {
    background-color: #111111 !important;
    padding-bottom: 70px !important;
    border-width: 0px !important;
}

.load-more-btn:hover {
    background-color: #826ee8 !important;
    color: #fff !important;
}

.menu > .menu-item {
    float: none !important;
    margin-right: -4px !important;
    text-transform: uppercase !important;
}

.single-post .uplift-post-wrap {
    position: relative !important;
    padding-left: 0px !important;
}

.standard-items .blog-item figure {
    margin-bottom: 5px !important;
    border-radius: 0px !important;
}

.masonry-items .blog-item .details-wrap h3, .masonry-items .blog-item .inst-overlay h3 {
    font-size: 28px !important;
    line-height: 33px !important;
    padding-top: 20px !important;
}

.blog-details-inner {
    margin-bottom: 30px !important;
}

.standard-items .blog-item .blog-item-details {    
    padding-bottom: 10px !important;
}

.recent-post {
    min-height: 0 !important;
    margin-bottom: 0 !important;
}

.standard-post-content.clearfix {
    padding: 0px !important;
}

.post-cats {
    display: none !important;
}

.masonry-items .blog-item .details-wrap {
    border: 0px !important;
    border-radius: 0px !important;
}

.masonry-items .blog-item:hover .blog-item-wrap, .masonry-items .tweet-item:hover .details-wrap {
    box-shadow: none !important;
}

.title-wrap.clearfix {
    margin-bottom: 0px !important;
}

.masonry-items .blog-item .details-wrap h3, .masonry-items .blog-item .inst-overlay h3 {
    padding-top: 0px !important;
}

.portfolio-items .portfolio-item {
    min-height: 1px !important;
}

h1, h1 a, h2, h3, h3.countdown-subject {
    margin: 0.1em 0 !important;
}

/*
.sf-video-wrap {
    height: 70vh !important;
}

figure.media-wrap.media-type-video {
    height: 70vh !important;
}*/

blockquote, blockquote p {
    color: #222222 !important;
    background-color: #eeeeee !important;
    padding: 15px !important;
    font-family: "Roboto Mono",Arial, Helvetica, sans-serif !important;
    line-height: 28px !important;
    font-weight: 400 !important;
    font-size: 15px !important;
}

.uplift-post-wrap .side-post-info {
    display: none !important;
}

.author-bio h3 {
    font-size: 15pt !important;
    margin: 0px !important;
    line-height: 20pt !important;
}

.author-avatar {
    margin: 0 auto 10px !important;
}

.author-bio a.author-more-link {
    margin-top: 0px !important;
}

.post-info .author-info-wrap {
    width: 75% !important;
}

.blog-item .excerpt p {
    margin: 0px !important;
}

#arve .arve-wrapper, #tinymce .arve-wrapper {
    display: block !important;
    margin-bottom: 1.5em !important;
    width: 100% !important;
}

.post-filter-tabs li {
    line-height: 30px !important;
}

.filter-wrap {
    margin-bottom: 20px !important;
}